[问题]更新出错了

为当前最终发行版之前的所有版本提供支持
回复
muziyulin
帖子: 112
注册时间: 2007-04-12 18:22
送出感谢: 0
接收感谢: 0

[问题]更新出错了

#1

帖子 muziyulin » 2007-04-29 1:57

正在读取软件包列表... 有错误!
E: Problem parsing dependency Depends
E: 处理 bmp-wma (NewVersion1)时出错
E: Problem with MergeList /var/lib/apt/lists/ubuntu.cn99.com_ubuntu-cn_dists_edgy_main_binary-i386_Packages
E: 无法解析或打开软件包的列表或是状态文件。
applnk
帖子: 1485
注册时间: 2007-02-13 15:24
来自: 地球
送出感谢: 0
接收感谢: 0

#2

帖子 applnk » 2007-04-29 3:15

把代ubuntu-cn的源那一行注释掉。
头像
dogfox
论坛版主
帖子: 5309
注册时间: 2006-09-02 14:18
来自: 汉桑城
送出感谢: 1 次
接收感谢: 1 次
联系:

#3

帖子 dogfox » 2007-04-29 8:05

代码: 全选

E: Problem with MergeList /var/lib/apt/lists/ubuntu.cn99.com_ubuntu-cn_dists_edgy_main_binary-i386_Packages 
删除cn99源即可
全世界linux爱好者联合起来 !
一切闭源操作系统都是纸老虎 !
要斗私批修,拒绝黑屏,使用linux !
让一部分人先用起Archlinux来 !
linux是第一生产力 !
讲正气,讲开源,讲free
要坚定不移的走开源的道路 !
linux明天会更好 !

dpkg -l |grep ^rc|awk '{print $2}' |tr ["\n"] [" "]|sudo xargs dpkg -P -
ubuntu粉丝群 26660836 已满员
muziyulin
帖子: 112
注册时间: 2007-04-12 18:22
送出感谢: 0
接收感谢: 0

#4

帖子 muziyulin » 2007-04-29 19:35

谢谢!!已经好了
回复

回到 “老旧版本支持”